#menu-top-nav li:hover {position:relative; z-index:200;}
#menu-top-nav li:hover a, #menu-top-nav li:hover a.active{color:#fff; background:#6894bd url(../images/arrow_down_h.gif) no-repeat 5px 21px;}
#menu-top-nav li:hover a span, #menu-top-nav li:hover a.active span{background:url(menu_right_hover.gif) no-repeat right 0;}

#menu-top-nav li:hover ul.sub-menu{width:193px; position:absolute; top:35px; left:-20px; list-style:none; white-space:nowrap; height:auto; z-index:400;}
/* Placeing the dropdowns for all browsers at once. These positions don't show the same on each browser. If you want full control, make a verion of the following lines for each version of IE, Firefox, Chrome and Safari */
#menu-top-nav li#menu-item-3200:hover ul.sub-menu{} /* Issues drop down placement */
#menu-top-nav li#menu-item-3587:hover ul.sub-menu{} /* Research drop down placement */
#menu-top-nav li#menu-item-3207:hover ul.sub-menu{left:-15px;} /* Education drop down placement */
#menu-top-nav li#menu-item-3206:hover ul.sub-menu{left:3px;} /* Action Center drop down placement */
#menu-top-nav li#menu-item-3227:hover ul.sub-menu{left:-82px;} /* About drop down  placement */
#menu-top-nav li .no_border a{ border-bottom:none!important} 

#menu-top-nav li#menu-item-56 ul.sub-menu li#menu-item-223{ display:none;}

#menu-top-nav li:hover ul.sub-menu li{width:183px; float:left;  padding:0; font:normal 14px Georgia, "Times New Roman", Times, serif; font-style:italic; text-transform:none; padding:0 0 0 10px; background:url(../images/drop_mid_bg.png) repeat-y 0 0;}
#menu-top-nav li:hover ul.sub-menu li.second{ padding:10px 0 0 10px;}
#menu-top-nav li:hover ul.sub-menu li.first a{background:none!important; border:0!important; height:0px!important; }
#menu-top-nav li:hover ul.sub-menu li.last{width:193px; float:left; background:url(../images/drop_bottom_bg.png) no-repeat 0 0; height:5px; font-size:2px; border:none!important; padding:0!important; margin:0!important;}
#menu-top-nav li:hover ul.sub-menu li.last a{background:none!important; border:0!important; height:0px!important;}
#menu-top-nav li:hover ul.sub-menu li a{border-bottom:1px #8ea8c1 solid; white-space:normal!important; background:url(../images/arrow_blue.gif) no-repeat 0 11px!important; padding:9px 0 10px 15px!important; color:#fff; line-height:normal; height:auto!important; display:block; width:161px;
}
#menu-top-nav li:hover ul.sub-menu li a:hover{text-decoration:underline; background:none;}
#menu-top-nav li:hover li:hover ul,
#menu-top-nav li:hover li:hover li:hover ul,
#menu-top-nav li:hover li:hover li:hover li:hover ul,
#menu-top-nav li:hover li:hover li:hover li:hover li:hover ul
{left:161px; top:35px; padding:0; white-space:nowrap; width:193px!important; z-index:400; height:auto;}

#menu-top-nav ul, 
#menu-top-nav li:hover ul ul,
#menu-top-nav li:hover li:hover ul ul,
#menu-top-nav li:hover li:hover li:hover ul ul,
#menu-top-nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:193px; height:auto; margin:0; padding:0; list-style:none;}